/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

label#input_10_3_6_label {display: none;}
.whoweare-menu .widget { border: 0px !important; background: none !important; }
.whoweare-menu .widget li { float: left; margin-right: 20px; }
table.spt-table, table.spt-table th { text-align: center; vertical-align: middle; margin: 50px 0 !important;}
.spt-header { font-size: 12px; color: #ffffff; }
.spt-content { font-size: 16px; }
th.yellow { background-color: #fec00f; } 
td.yellow { background-color: #fedf87; }
th.green { background-color: #7dc355; }
td.green { background-color: #bee1aa; }
td.green.light { background-color: #d8edcc; }
th.orange { background-color: #f7954e; }
td.orange { background-color: #fbcaa6; }
td.orange.dark { background-color: #f9b583; }
td.orange.light { background-color: #fddfca; }
blockquote {
    margin: 30px 0 30px 0 !important;
}
td.spt-arrow:before { content: "\f063"; font-family: FontAwesome;}
td.spt-arrow { background-color: transparent !important;}
td.spt-arrow.yellow { color: #fec00f; }
td.spt-arrow.green { color: #7dc355; }
blockquote * {
    color: #444444 !important;
}
label.gfield_label {font-weight: 600 !important;}
input[type="radio"] {margin-left: 1px;}
.homepage-button { margin-bottom: 50px !important; }
.vc_btn3-color-primary { 
    background-color: #009bda !important;
    padding-left: 13.333333333333px;
    padding-right: 13.333333333333px;
    font: normal normal normal 16px / 40px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
    padding: 6px 0 8px;
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.12);
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.12);
    -webkit-transition: -webkit-box-shadow 0.2s ease-out, background-color 0.2s ease-out;
    transition: box-shadow 0.2s ease-out, background-color 0.2s ease-out;
}
.vc_btn3-color-primary:hover {
    -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}
.event .alignnone.dt-single-mfp-popup { display: none !important; }
body.single-event header#header nav#navigation ul li.events span i, body.page-id-35128 header#header nav#navigation ul li.events span i { background-color: #009bda; width: 100%; }

.homepage-events {
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-top: 14px;
}
.homepage-events-left { padding-left: 0px !important; }
.homepage-events-right { padding-right: 0px !important; padding-bottom: 30px !important; }

.clearer { clear: both; }

#map {
    height: 300px;
    width: 100%;
}

.homepage-news .wf-cell {
    margin-bottom: 50px;
}

#glt-translate-trigger {
    background: #009bda !important;
}
.tool-container {
    box-shadow: none !important;
}

.logo-member {
    width: 50%;
}

#glt-translate-trigger { right: 75px !important; }

.bg-on .blog-media{
    vertical-align: top;
}
.style-ios .post.bg-on:not(.fullwidth-img){
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin-bottom: 20px;
}
.mycontentbox, .mycontentbox h4, .mycontentbox h5 {
    color: #ffffff !important;
}
.mycontentbox {
    font-size: 90% !important; 
    line-height: 200% !important;
}

.networktable, .budgettable {
    border-spacing: 1px;
    border-collapse: separate;
}
.networktable th, .budgettable th {
    background-color: #009bda; 
    color: #ffffff; 
    text-align: center;
}
.networktable td {
    background-color: #fafafa;
}
.budgettable td {
    background-color: #bfe6f6;
}
.transparent {
    background-color: transparent !important;
}
.networktable th:first-of-type, .budgettable tr:nth-of-type(2) th:first-of-type, .spt-table th:first-of-type {
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
}
.networktable th:last-of-type, .budgettable tr:nth-of-type(2) th:last-of-type, .spt-table th:last-of-type {
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
}
.networktable tr:last-of-type td:first-of-type, .budgettable tr:last-of-type th:first-of-type, .spt-table td:first-of-type {
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
}
.networktable tr:last-of-type td:last-of-type, .budgettable tr:last-of-type th:last-of-type {
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
}
h5 {
    color: #999999;
}
.grey {
    color: #999999;
}
.bg-on .blog-media {
    width: 200px;
}
.board h4 {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0;
}
.board h5 {
    font-size: 14px;
}
.board p {
    font-size: 12px;
}
.vc_chart-with-legend {
    width: 35% !important;
}
.vc_round-chart-canvas {
    height: 150px !important;
    width: 150px !important;
}
.vc_chart-legend {
    width: 65% !important;
}
h2.wpb_heading {
    color: #000000 !important;
    font-size: 16px !important;
}
.googlemap, .googlemap .vc_column_container, .gm-style {
    height: 400px !important;
    margin-top: 0 !important;
}
#bpmap-canvas {
    padding-bottom: 400px;
}
.gform_wrapper {
    margin: 0px;
}
.gform_wrapper h3.gform_title {
    margin: 0;
}
#footer.solid-bg {
    background-size: cover;
}

#bpInfowindow img {
    margin: 20px auto;
    width: 50% !important;
    height: 50% !important;
    max-width: 200px !important;
}
#bpInfowindow h2 {
    text-align: left !important;
}
#bottom-bar.full-width-line {
    border-top: 0;
}

.eulogo {
    width: 37px;
    height:25px;
    margin: 7px 10px 5px 0 !important;
}
.wf-container-title div.wf-td.hgroup {
    width: 70%;
}
.author.vcard {
    display: none;
}

.category_description {
    background-color: #d9f0f9;
    padding: 25px;
    margin-bottom: 25px;
}

@media only screen and
(max-device-width:768px){
    .homepage-events-right { padding-left: 0px !important; }
    .wf-container-title div.wf-td.hgroup {
        width: 100%;
    }
    .entry-meta {
        padding-bottom: 50px;
    }
    .blog-content.wf-td .entry-meta {
        padding-bottom: 0px;
    }
    .vc_chart-with-legend {
        width: 100% !important;
    }
    .vc_round-chart-canvas {
        height: 300px !important;
        width: 300px !important;
    }
    .vc_chart-legend {
        width: 100% !important;
    }
    .bg-on .blog-media {
        width: auto;
        display: inherit;
    }
}
@media only screen and
(max-device-width:400px){
    img.alignleft {
        float: none;
        text-align: center;
        display: block;
        margin: auto;
    }
}
#video-wrap {
float: left;
margin: 0 20px 5px 0;
}